BODY {
        scrollbar-face-color: #FFFFFF; 
        scrollbar-shadow-color: #FFFFFF; 
        scrollbar-highlight-color: #FFFFFF; 
        scrollbar-3dlight-color: #FFFFFF; 
        scrollbar-darkshadow-color: #FFFFFF; 
        scrollbar-track-color: #FFFFFF; 
        scrollbar-arrow-color: #FFFFFF
      }
      
       A {
       text-decoration: underline; cursor: hand;
       font-family : Verdana, Arial, Helvetica, sans-serif;
       background: white; color: #065340;
      }

      
      A:visited {
        background: white; color: #C0C0C0 }


      A:active  {
        background: white; color: #808000 }
        
       A.A3  {
        text-decoration: none; cursor:hand;
        font-family : Verdana, Arial, Helvetica, sans-serif;
        background: #FFFFFF; color: #065340;
      }